<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE51'>
/**************************************************************************/
/* GE51 ( 帳票データテーブル )                                            */
/* Created : 2010/10/02 08:11:29                                          */
/**************************************************************************/

<EXEC_SQL>
ALTER TABLE GE51 ADD CONSTRAINT GE51_UQ UNIQUE( SYSTEM_ID,YKNO,EDNO )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 104K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE51_SA ON GE51( SYSTEM_ID,EDNO )
TABLESPACE GEIDX01
STORAGE( INITIAL 128K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE51_SB ON GE51( SYSTEM_ID,DYSET )
TABLESPACE GEIDX01
STORAGE( INITIAL 128K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

</ROWSET>
